Subject: [AAA-WG]: AAA WG roadmap

From: Bernard Aboba <[email-masked]>
Date: Tue, 28 May 2002 10:47:03 -0700 (PDT)

AAA WG last call has now completed on the following documents:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-transport-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-10.txt
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-mobileip-10.txt

The issues raised in WG last call are tracked here:

http://www.drizzle.com/~aboba/AAA/issues.html

The current plan is to resolve all WG last call comments, and reissue new
versions of the above documents, prior to the IETF 54 draft submission
cutoff deadline. 

We will also be splitting out the EAP functionality of the NASREQ-09
draft into a separate document. We will then address the non-EAP issues
in the NASREQ splitoff, and bring that document to AAA WG last call. 
This will also occur prior to the IETF 54 draft submission deadline. 

Given that the current focus is on resolving WG last call issues and
readying documents for consideration by the IESG, there does not appear to
be a need for the AAA WG to meet at IETF 54 in Yokahama.